サポート LogMeIn へようこそ
Reset Search
検索

記事

Hamachi のシステム要件

« 戻る

Information

 
Body

重要: Hamachi クライアントをネットワークに接続するには、LogMeIn ID が必要です。 詳細については、次の項目を参照してください。LogMeIn ID でサイン アップするには.

LogMeIn Hamachi は次のオペレーティング システムでテストされています。

  • Windows XP (SP3)、Server 2003 Standard Edition、Small Business Server 2003
  • Windows Vista (すべてのバージョン)、Server 2008 Standard Edition、Small Business Server 2008
  • Windows 7 (すべてのバージョン)
  • Windows 8、8.1 (デスクトップ UI のみ)
  • Windows 10
  • Windows Server 2012
  • Mac OS X 10.6 (Snow Leopard) 以降の Intel ベース Mac
  • Linux ディストリビューション :
    • Ubuntu 16.04 LTS 以上
    • CentOS 7.2 以上
  • インターネット接続
注: Windows RT はサポートされていません。

ただし、次のプラットフォームでは、オペレーティング システム自体の制限により、ゲートウェイ ノード機能を使用できないことに注意してください。

  • Mac OS
  • Windows Small Business Server エディション
  • Azure への展開
ProductLogMeIn Hamachi

フィードバック

 

   



Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255

 

閉じる X